/*
 Theme Name:   Philos Project
 Theme URI:    https://philosproject.org
 Description:  Made by GruffyGoat.com
 Author:       GruffyGoat.com
 Author URI:   https://gruffygoat.com
 Template:     Divi
 Version:      1.0
*/

/*GENERAL*/
.sfly_marketing.sfly_interior_hero_1 h6 {
	font-family: "Fjalla One";
	font-size: 20px;
	letter-spacing: 3px;
	text-transform: uppercase;
}



/*
/////////////////////////////////////////////////
TYPOGRAPHY
/////////////////////////////////////////////////
*/

h1, .et_pb_text h1 {
  font-size: 48px;
}
h2, .et_pb_text h2 {
  font-size: 40px;
}
h3, .et_pb_text h3 {
  font-size: 36px;
}
h4, .et_pb_text h4 {
  font-size: 30px;
}
h5, .et_pb_text h5 {
  font-size: 24px;
}
h6, .et_pb_text h6 {
  font-size: 16px;
  line-height: 1.4em;
}
blockquote {
  font-size: 36px;
  margin: 10px 0 30px;
  padding-left: 0;
}
.et_pb_text ul, .et_pb_text ol {
  margin-left: 15px;
}
.et_pb_text li {
  margin-bottom: 15px;
}

@media screen and (max-width : 980px) {
  h1, .et_pb_text h1 {
    font-size: 40px;
  }
  h2, .et_pb_text h2 {
    font-size: 36px;
  }
  h3, .et_pb_text h3 {
    font-size: 30px;
  }
  h4, .et_pb_text h4 {
    font-size: 24px;
  }
  h5, .et_pb_text h5 {
    font-size: 20px;
  }
  h6, .et_pb_text h6 {
    font-size: 14px;
  }
  blockquote {
    font-size: 30px;
  }
}

@media screen and (max-width : 767px) {
  h1, .et_pb_text h1 {
    font-size: 36px;
  }
  h2, .et_pb_text h2 {
    font-size: 30px;
  }
  h3, .et_pb_text h3 {
    font-size: 24px;
  }
  h4, .et_pb_text h4 {
    font-size: 20px;
  }
  h5, .et_pb_text h5 {
    font-size: 18px;
  }
  h6, .et_pb_text h6 {
    font-size: 12px;
  }
}



/*
/////////////////////////////////////////////////
HEADER
/////////////////////////////////////////////////
*/

#main-header {
  box-shadow: 0 0px 50px rgba(0, 0, 0, .1);
}
#main-header.et-fixed-header {
  box-shadow: 0 0px 25px rgba(0, 0, 0, .1) !important;
}
#et-info-phone:before, #et-info-email:before {
  margin-right: 8px;
  position: relative;
  top: 2px;
}
#et-secondary-menu {
  position: relative;
  top: 2px;
}
#et-secondary-menu a {
  font-size: 18px;
}
@media screen and (max-width : 600px) {
  #top-header #et-info {
    line-height: 1.5em;
  }
}



/*
/////////////////////////////////////////////////
NAVIGATION
/////////////////////////////////////////////////
*/

#main-header .nav li ul a {
  color: #000;
}
#main-header .nav li ul a:hover {
  background-color: transparent;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
  top: 0;
}
li.sfly_social_media_menu_icon .fab {
  font-weight: 300;
}
#et_top_search {
  margin-top: 0;
}
#top-menu ul.sub-menu {
  width: 300px;
  box-shadow: 0 20px 80px rgba(0,0,0,.2);
}
#top-menu ul.sub-menu li {
  font-size: 12px;
  line-height: 1.2em;
}
#top-menu ul.sub-menu li a {
  width: 260px;
  padding: 15px 20px;
}
@media screen and (max-width : 980px) {
	.mobile_menu_bar:before {
		color: #000 !important;
	}
  .et_mobile_menu {
    background-color: rgba(0,0,0,.9);
    box-shadow: 0px 25px 50px 0px rgba(0, 0, 0, .25);
    text-align: center;
  }
  .et_mobile_menu li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 4px;
    padding: 15px 5%;
  }
  .et_mobile_menu li li {
    padding-left: 0;
  }
  .et_mobile_menu li li a {
    font-size: 18px;
    padding: 6px 5%;
  }
  .et_mobile_menu li li:last-child a {
    padding-bottom: 12px;
  }
  .et_mobile_menu li.sfly_social_media_menu_icon, .et_mobile_menu li.sfly_social_media_menu_icon a {
    display: inline-block;
  }
  .et_mobile_menu li.sfly_social_media_menu_icon a {
    padding: 25px 10px;
  }
}
@media screen and (max-width : 600px) {
  .et_mobile_menu li.sfly_social_media_menu_icon a {
    font-size: 20px;
  }
}



/*
/////////////////////////////////////////////////
OVERLAYS
/////////////////////////////////////////////////
*/

.sfly_black_overlay .et_parallax_bg:before, .sfly_black_overlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .5);
}
.sfly_dark_overlay .et_parallax_bg:before, .sfly_dark_overlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, .25);
}
.sfly_grey_overlay .et_parallax_bg:before, .sfly_grey_overlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(50, 50, 50, .25);
}



/*
/////////////////////////////////////////////////
COLUMN SWITCH
/////////////////////////////////////////////////
*/

@media screen and (max-width : 980px) {
  .sfly_column_switch {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}



/*
/////////////////////////////////////////////////
NO MARGIN PADDING BOTTOM ON TABLET / MOBILE
/////////////////////////////////////////////////
*/

@media screen and (max-width : 980px) {
	.sfly_no_column_margin_tablet_mobile .et_pb_column {
		margin-bottom: 0;
	}
}



/*
/////////////////////////////////////////////////
INLINE BUTTON
/////////////////////////////////////////////////
*/

.sfly_inline_button_row .et_pb_button_module_wrapper {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.sfly_inline_button_row .et_pb_button_module_wrapper:last-of-type {
  margin-right: 0;
}
@media screen and (max-width : 600px) {
  .sfly_inline_button_row .et_pb_button_module_wrapper {
    float: none;
    margin-right: 0;
  }
}



/*
/////////////////////////////////////////////////
HERO
/////////////////////////////////////////////////
*/

body #page-container .sfly_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button, body #page-container .sfly_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button:hover, body #page-container .sfly_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button, body #page-container .sfly_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button:hover {
  padding: 8px 36px !important;
}
@media screen and (max-width : 767px) {
  .sfly_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one, .sfly_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    display: block !important;
    margin-left: 0;
    text-align: center;
  }
  .sfly_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
  }
}

/*HERO 1*/

/*HERO 2*/

/*HERO 3*/

/*HERO 4*/

/*HERO 5*/
.sfly_hero_5 .et_pb_row {
  height: 100vh;
}
@media screen and (max-width : 980px) {
  .sfly_hero_5 .et_pb_row .et_pb_column_1 {
    height: 100%;
  }
}

/*HERO 6*/
.sfly_hero_6 .et_pb_row {
  height: 100vh;
}
@media screen and (max-width : 980px) {
  .sfly_hero_6 .et_pb_row .et_pb_column_2 {
    height: 100%;
  }
}



/*
/////////////////////////////////////////////////
CTA
/////////////////////////////////////////////////
*/

/*CTA 1 & 2*/
.sfly_cta_1 h3, .sfly_cta_2 h3 {
  padding-bottom: 0;
}
.sfly_cta_1 .et_pb_button, .sfly_cta_2 .et_pb_button {
  margin-top: 20px;
}
@media screen and (max-width : 1244px) {
  .sfly_cta_1 .et_pb_button, .sfly_cta_2 .et_pb_button {
    margin-top: 30px;
  }
}
@media screen and (max-width : 980px) {
  .sfly_cta_1 h3, .sfly_cta_2 h3 {
    padding-bottom: 10px;
  }
  .sfly_cta_1 .et_pb_text, .sfly_cta_2 .et_pb_text {
    text-align: center;
  }
  .sfly_cta_1 .et_pb_button_module_wrapper, .sfly_cta_2 .et_pb_button_module_wrapper {
    text-align: center;
  }
  .sfly_cta_1 .et_pb_button, .sfly_cta_2 .et_pb_button {
    margin-top: 0;
  }
}

/*CTA 3*/

/*CTA 4*/
.sfly_cta_4 h3 {
  padding-bottom: 0;
}
.sfly_cta_4 a {
  background-color: transparent;
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  transition: all .3s ease-in-out;
}
.sfly_cta_4 a:hover {
  background-color: #bf9e77;
}
.sfly_cta_4 i {
  position: relative;
  top: 1px;
  left: 0;
  transition: all .1s ease-in-out;
}
.sfly_cta_4 a:hover i {
  left: 8px;
}



/*
/////////////////////////////////////////////////
GENERAL
/////////////////////////////////////////////////
*/

@media screen and (max-width : 980px) {
  .sfly_general .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
  .et_pb_divider.no_min_height {
    min-height: 0 !important;
  }
}
@media screen and (max-width : 600px) {
  .sfly_general .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}



/*GENERAL 1*/

/*GENERAL 2*/

/*GENERAL 3*/

/*GENERAL 4*/

/*GENERAL 5*/

/*GENERAL 6*/

/*GENERAL 7*/

/*GENERAL 8*/

/*GENERAL 9*/

/*GENERAL 10*/

/*GENERAL 11*/

/*GENERAL 12*/

/*GENERAL 13*/

/*GENERAL 14*/



/*
/////////////////////////////////////////////////
FEATURE
/////////////////////////////////////////////////
*/

/*FEATURE 1*/
.sfly_feature_1 .et_pb_row .et_pb_column {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}
.sfly_feature_1 .column1 {
  margin-right: -25px;
  min-height: 400px;
}
.sfly_feature_1 .column2 {
  margin-left: -25px;
  margin-top: 75px;
}
@media screen and (max-width : 980px) {
  .sfly_feature_1 .column1 {
    margin-right: 0;
  }
  .sfly_feature_1 .column2 {
    margin-left: 0;
    margin-top: 0;
  }
}
@media screen and (max-width : 600px) {
  .sfly_feature_1 .column1 {
    min-height: 300px;
  }
}

/*FEATURE 2*/
.sfly_feature_2 .et_pb_row .et_pb_column {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}
.sfly_feature_2 .column1 {
  margin-right: -25px;
  top: 75px;
  z-index: 99;
}
.sfly_feature_2 .column2 {
  margin-left: -25px;
  min-height: 400px;
  z-index: 98;
}
@media screen and (max-width : 980px) {
  .sfly_feature_2 .column1 {
    margin-right: 0;
    top: 0;
  }
  .sfly_feature_2 .column2 {
    margin-left: 0;
  }
}
@media screen and (max-width : 600px) {
  .sfly_feature_2 .column2 {
    min-height: 300px;
  }
}

/*FEATURE 3*/
.sfly_feature_3 .et_pb_row .column1 {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}

/*FEATURE 4*/
.sfly_feature_4 .et_pb_row .column2 {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}

/*FEATURE 5*/
.sfly_feature_5 .et_pb_row .et_pb_column .et_parallax_bg {
  box-shadow: inset 0px 0px 80px 0px rgba(0,0,0,.33);
}

/*FEATURE 6*/

/*FEATURE 7*/

/*FEATURE 8*/
@media screen and (max-width : 980px) {
  .sfly_feature_8 .column2 {
    margin-bottom: 30px !important;
  }
}

/*FEATURE 9*/

/*FEATURE 10*/
.sfly_feature_10 .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 40px;
}
@media screen and (max-width : 980px) {
  .sfly_feature_10 .et_pb_column {
    margin-bottom: 75px;
  }
}

/*FEATURE 11*/
@media screen and (max-width : 980px) {
  .sfly_feature_11 .et_pb_column {
    margin-bottom: 75px;
  }
}

/*FEATURE 12*/
.sfly_feature_12 .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 40px;
}

/*FEATURE 13*/
.sfly_feature_13 .et_pb_blurb_position_left .et_pb_blurb_container {
  padding-left: 40px;
}

/*FEATURE 14*/

/*FEATURE 15*/

/*FEATURE 16*/

/*FEATURE 17*/

/*FEATURE 18*/
.sfly_feature_18 .et_pb_row .column2 {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}

/*FEATURE 19*/
.sfly_feature_19 .et_pb_row .column1 {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}

/*FEATURE 20*/

/*FEATURE 21*/
@media screen and (max-width : 980px) {
  .sfly_feature_21 .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width : 600px) {
  .sfly_feature_21 .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*FEATURE 22*/
@media screen and (max-width : 980px) {
  .sfly_feature_22 .column1, .sfly_feature_22 .column2 {
    margin-bottom: 50px;
  }
}

/*FEATURE 23*/
.sfly_feature_23 .et_pb_blurb {
  min-height: 300px;
}
@media screen and (max-width : 1040px) {
	.sfly_feature_23 .et_pb_blurb {
	  min-height: 325px;
	}
}
@media screen and (max-width : 980px) {
	.sfly_feature_23 .et_pb_blurb {
	  min-height: 0;
	}
}



/*
/////////////////////////////////////////////////
COUNTER
/////////////////////////////////////////////////
*/

@media screen and (max-width : 980px) {
  .sfly_counter .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width : 600px) {
  .sfly_counter .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*COUNTER 1*/
.sfly_counter_2 .et_pb_text_align_center {
  margin-left: 0;
}

/*COUNTER 2*/



/*
/////////////////////////////////////////////////
TEAM
/////////////////////////////////////////////////
*/

.sfly_social_icons {
  font-size: 24px;
}
.sfly_social_icons a {
  color: #8c8c8c;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 1;
  transition: all .3s ease-in-out;
}
.sfly_social_icons a:first-of-type {
  padding-left: 0;
}
.sfly_social_icons a:last-of-type {
  padding-right: 0;
}
.sfly_social_icons a:hover {
  opacity: .5;
}
.sfly_social_icons_light a {
  color: #fff;
}
@media screen and (max-width : 980px) {
  .sfly_team .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width : 600px) {
  .sfly_team .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*TEAM 1*/

/*TEAM 2*/

/*TEAM 3*/

/*TEAM 4*/



/*
/////////////////////////////////////////////////
IMAGE
/////////////////////////////////////////////////
*/

.et_overlay {
  border: none;
}
@media screen and (max-width : 980px) {
  .et_pb_column .et_pb_grid_item:nth-child(n) {
    margin: 0 !important;
    width: 33.333% !important;
  }
}
@media screen and (max-width : 767px) {
  .et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 50% !important;
  }
}

/*IMAGE 1*/

/*IMAGE 2*/

/*IMAGE 3*/
@media screen and (max-width : 980px) {
  .sfly_image_3 .et_pb_row {
    padding-bottom: 30px !important;
  }
}
/*IMAGE 4*/

/*IMAGE 5*/

/*IMAGE 6*/

/*IMAGE 7*/
.sfly_image_7 .et_pb_column {
	display: grid;
	align-items: center;
}
.sfly_image_7 .et_pb_column .et_pb_module {
	padding: 100px 25px;
}
.sfly_image_7 h3 {
	padding-bottom: 0;
}
@media screen and (max-width : 600px) {
	.sfly_image_7 .et_pb_column .et_pb_module {
		padding: 75px 25px;
	}
}

/*IMAGE 8*/

/*IMAGE 9*/



/*
/////////////////////////////////////////////////
LOGOS
/////////////////////////////////////////////////
*/

.sfly_logos a img {
  opacity: 1;
  transition: all .3s ease-in-out;
}
.sfly_logos a:hover img {
  opacity: .5;
}

/*LOGOS 1*/



/*
/////////////////////////////////////////////////
SOCIAL
/////////////////////////////////////////////////
*/

.sfly_social_icons {
  font-size: 24px;
}
.sfly_social_icons a {
  color: #8c8c8c;
  padding-left: 10px;
  padding-right: 10px;
  opacity: 1;
  transition: all .3s ease-in-out;
}
.sfly_social_icons a:first-of-type {
  padding-left: 0;
}
.sfly_social_icons a:last-of-type {
  padding-right: 0;
}
.sfly_social_icons a:hover {
  opacity: .5;
}
.sfly_social_icons_light a {
  color: #fff;
}

/*SOCIAL 1*/

/*SOCIAL 2*/
.sfly_social_2 {
  text-align: center;
}
.sfly_social_2 a {
  opacity: 1;
  transition: all .3s ease-in-out;
}
.sfly_social_2 a:hover {
  opacity: .5;
}
.sfly_social_2 i {
  font-size: 48px;
  color: #fff;
  padding: 10px 6%;
}
@media screen and (max-width : 980px) {
  .sfly_social_2 i {
    font-size: 36px;
    padding: 10px 5%;
  }
}
@media screen and (max-width : 600px) {
  .sfly_social_2 i {
    font-size: 24px;
  }
}



/*
/////////////////////////////////////////////////
REVIEWS
/////////////////////////////////////////////////
*/
.sfly_reviews h4 {
  font-weight: 700;
  padding-top: 25px;
  padding-bottom: 5px;
}
@media screen and (max-width : 980px) {
  .sfly_reviews .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width : 600px) {
  .sfly_reviews .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*REVIEWS 1*/

/*REVIEWS 2*/
.sfly_reviews_2 img {
  width: 100px;
  height: 100px;
}
.sfly_reviews_2 h6 {
  font-size: 14px !important;
}
@media screen and (max-width : 600px) {
  .sfly_reviews_2 .et_pb_slide, .sfly_reviews_2 .et_pb_slide_description {
    padding: 0 !important;
  }
}

/*REVIEWS 3*/

/*REVIEWS 4*/

/*REVIEWS 5*/
@media screen and (max-width : 980px) {
  .sfly_reviews_5 .column1 {
    margin-bottom: 0;
  }
}



/*
/////////////////////////////////////////////////
OPTINS
/////////////////////////////////////////////////
*/

.sfly_optin .et_pb_newsletter_description {
  display: none;
}
@media screen and (max-width : 980px) {
  .sfly_optin .et_pb_divider.divider_spacer {
    min-height: 400px;
  }
}
@media screen and (max-width : 600px) {
  .sfly_optin .et_pb_divider.divider_spacer {
    min-height: 300px;
  }
}

/*OPTIN 1*/
@media screen and (max-width : 980px) {
  .sfly_optin_1 .et_pb_newsletter_form {
    padding-left: 0;
  }
}

/*OPTIN 2*/

/*OPTIN 3*/



/*
/////////////////////////////////////////////////
BLOG
/////////////////////////////////////////////////
*/

/*BLOG 1*/

/*BLOG 2*/
.sfly_blog_2 article {
  padding: 0 !important;
}
.sfly_blog_2 .et_pb_image_container {
  margin: 0;
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}
.sfly_blog_2 .et_pb_image_container img, .sfly_blog_2 .et_overlay {
	border: 8px solid #fff;
}

/*BLOG 3*/
.sfly_blog_3 article {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid #f2f2f2 !important;
}
.sfly_blog_3 article:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none !important;
}
.sfly_blog_3 article a.entry-featured-image-url img {
	border: 8px solid #fff;
	box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
  width: 100%;
}
.sfly_blog_3 .et_overlay {
	border: 8px solid #fff;
}

/*SINGLE POST*/
body.single .et_post_meta_wrapper {
	position: relative;
	z-index: 99;
}
body.single .et_post_meta_wrapper img {
  border: 8px solid #fff;
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}
#main-content .container:before {
  background-color: transparent;
}
body.single .et_post_meta_wrapper h1.entry-title {
  text-transform: none;
  letter-spacing: 0;
  font-weight: 700;
}
#comment-wrap {
  padding-top: 15px;
}
h3#reply-title {
  font-size: 24px;
  font-weight: 700;
}
a.more-link {
  font-family: 'Fjalla One',Helvetica,Arial,Lucida,sans-serif;
  background: #bf9e77;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  border: 2px solid #bf9e77 !important;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 3px;
  padding: 8px 36px;
  margin-top: 25px;
  display: inline-block !important;
  transition: all .3s ease-in-out;
}
a.more-link:hover {
  background: rgba(0,0,0,0);
  color: #bf9e77;
}



/*
/////////////////////////////////////////////////
CONTACT
/////////////////////////////////////////////////
*/

.sfly_contact input.et_pb_contact_captcha {
  padding: 10px 20px 12px;
}

/*CONTACT 1*/

/*CONTACT 2*/

/*CONTACT 3*/
.sfly_contact_3 .et_pb_row .column1 {
  box-shadow: 0px 0px 80px 0px rgba(0,0,0,0.2);
}

/*CONTACT 4*/
.sfly_contact_4.content {
  z-index: 99;
  margin-top: -100px;
}
.sfly_contact_4 .et_pb_row.content {
  top: 150px;
}
@media screen and (max-width : 980px) {
  .sfly_contact_4.content {
    margin-top: -50px;
  }
  .sfly_contact_4 .et_pb_row.content {
    top: 100px;
  }
}

/*CONTACT 5*/

/*CONTACT 6*/



/*
/////////////////////////////////////////////////
MODULES
/////////////////////////////////////////////////
*/

/*TABS*/
.sfly_tab_phoenix ul.et_pb_tabs_controls {
  background-color: #f5f5f5;
}
.sfly_tab_phoenix ul.et_pb_tabs_controls:after, .sfly_tab_phoenix .et_pb_tabs_controls li {
  border-color: #f2f2f2;
}



/*
/////////////////////////////////////////////////
FOOTER
/////////////////////////////////////////////////
*/

/*FOOTER 1*/

/*FOOTER 2*/

/*FOOTER 3*/

/*FOOTER 4*/

/*SUBFOOTER*/
#footer-info {
  float: none;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 700 !important;
  line-height: 1.3em;
}
#footer-info a {
  font-weight: 700 !important;
}
@media screen and (max-width : 600px) {
  #footer-info {
    font-size: 10px !important;
  }
}



/*
/////////////////////////////////////////////////
END OF HAWTHORNE SUPER THEME CSS
LAST EDITED BY JOHN WOOTEN ON DECEMBER 27, 2018
/////////////////////////////////////////////////
*/



/*
/////////////////////////////////////////////////
PLACE ANY CUSTOM CSS BELOW
/////////////////////////////////////////////////
*/

/* GruffyGoat Edits */

h1, h2, h3, .et_pb_button, a{
	font-family: 'Pathway Gothic One', 'Open Sans', sans-serif;
	font-weight: 200;
	line-height: 1.2em;
}
p{
	font-size: 20px;
	line-height: 25px;
	font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
	font-weight: 200;
}

/* Menu */
#main-header.et-fixed-header nav#top-menu-nav ul#top-menu li.menu-item a, #main-header nav#top-menu-nav ul#top-menu li.menu-item ul.sub-menu li.menu-item a, .light-menu #page-container #main-header nav#top-menu-nav ul#top-menu li.menu-item a, .tribe-events-style-full #page-container #main-header nav#top-menu-nav ul#top-menu li.menu-item a{
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
}
#main-header nav#top-menu-nav ul#top-menu li.menu-item a{
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
}
#main-header.et-fixed-header div.container.et_menu_container div.logo_container a:after, .light-menu #page-container #main-header div.container.et_menu_container div.logo_container a:after, .tribe-events-style-full #page-container #main-header div.container.et_menu_container div.logo_container a:after{
	content:" ";
	background-image: url(https://philosproject.org/wp-content/uploads/2019/01/image001.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inherit;
	position: absolute;
    top: 20px;
    left: 20px;
    width: 180px;
    height: 60px;
    z-index: 60;
	visibility: visible;
}
.light-menu #page-container #main-header:not(.et-fixed-header) div.container.et_menu_container div.logo_container a:after, .tribe-events-style-full #page-container #main-header:not(.et-fixed-header) div.container.et_menu_container div.logo_container a:after{
	content:" ";
	background-image: url(https://philosproject.org/wp-content/uploads/2019/01/image001.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inherit;
	position: absolute;
    top: 10px;
    left: 0px;
    width: 230px;
    height: 90px;
    z-index: 60;
	visibility: visible;
}
.light-menu #page-container #main-header div.container.et_menu_container div.logo_container a img#logo, .tribe-events-style-full #page-container #main-header div.container.et_menu_container div.logo_container a img#logo{
	visibility: hidden;
}

#main-header .et_menu_container.container .logo_container {
    position: absolute;
    width: 100%;
    height: 120%;
}
#main-header .et_menu_container.container .logo_container span.logo_helper {
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
#main-header .et_menu_container.container .logo_container a #logo{
	max-height: 75%;
	max-width: 100%;
}
#main-header .et_menu_container #et-top-navigation{
	padding-top: 45px;
	padding-bottom: 0px;
	z-index: 20;
}
#page-container #main-header.et-fixed-header, .tribe-events-style-full #page-container #main-header{
	background-color: #fff!important;
	box-shadow: 0 0 7px rgba(0,0,0,.1)!important;
}
#main-header.et-fixed-header .et_menu_container.container .logo_container {
    position: absolute;
    width: 100%;
    height: 120%;
}
#main-header.et-fixed-header .et_menu_container.container .logo_container a #logo {
    max-height: 50%;
    max-width: 100%;
}
#top-menu-nav ul.sub-menu{
	border-top: 1px solid #fff;
	background-color: #fff !important;
	z-index: 20;
	
}
#top-menu-nav ul.sub-menu li.menu-item{
	padding-left: 0px;
}
.et-fixed-header #top-menu-nav ul.sub-menu{
	background-color: #fff;
}
/*
#top-menu-nav #top-menu>li:last-child{
	background-color: #f0d000;
	padding: 4% 6%;
}
#top-menu-nav #top-menu>li:last-child a{
	padding-bottom: 0px!important;
}
*/
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul#top-menu>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul#top-menu>li>a{
	padding-bottom: 18px;
}
@media screen and (max-width: 980px){
.tribe-events-style-full #page-container #main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .mobile_menu_bar.mobile_menu_bar_toggle:before{
    color: #000 !important;
}
}

/* Homepage */
#hero.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_container{
	width: 85%;
}

#hero.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_header_content_wrapper{
	max-width: none;
}
#hero.et_pb_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container .header-content a.et_pb_button{
	background-color: #2c3b6d;
	border: 0px solid #2c3b6d;
	border-radius: 0px;
}
#hero.et_pb_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container .header-content a.et_pb_button:hover{
	background-color: #1d284c;
}
#hero.et_pb_fullwidth_header.et_pb_fullwidth_header_0 .et_pb_fullwidth_header_container .header-content a.et_pb_button:hover:after{
	display: none!important;
}

.callout .et_pb_text_inner h5{
	font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
	color: #2c3b6d!important;
	letter-spacing: 4px;
	font-size: 20px;
	margin-bottom: 25px;
}
.callout .et_pb_text_inner h2{
	font-weight: 300;
	letter-spacing: 0px;	
	margin-bottom: 25px;	
}
a.et_pb_button:hover:after{
	display: none!important;
}
a.et_pb_button:hover, form#gform_1 .gform_footer input#gform_submit_button_1.gform_button{
	padding: .3em 1em!important;
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button.travel-button, .dark-button.et_pb_button, form#gform_1 .gform_footer input#gform_submit_button_1.gform_button{
	background-color: #2c3b6d;
	border: 0px solid #2c3b6d;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button.travel-button:hover, .dark-button.et_pb_button:hover, form#gform_1 .gform_footer input#gform_submit_button_1.gform_button:hover{
	background-color: #1d284c;
	border: 0px solid #1d284c;
	text-transform: uppercase;
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button.education-button, a.et_pb_newsletter_button{
	background-color: #ffd300;
	border: 0px solid #ffd300;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button.education-button:hover, a.et_pb_newsletter_button:hover{
	background-color: #e09900;
	border: 0px solid #e09900!important;
	
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button.advocacy-button, #custom_html-2 .textwidget .et_pb_button.contact-footer-button{
	background-color: #2571ba;
	border: 0px solid #2571ba;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button.advocacy-button:hover, #custom_html-2 .textwidget .et_pb_button.contact-footer-button:hover{
	background-color: #1d5d98;
	
}
#three-buttons.et_pb_row .et_pb_button_module_wrapper .et_pb_button{
	width: 85%;
}
.callout-light .et_pb_text_inner h5{
	font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
	color: #fff!important;
	letter-spacing: 4px;
	font-size: 20px;
	margin-bottom: 25px;
	text-transform: uppercase;
	text-shadow: 0px 0px 10px rgba(35, 35, 35, 0.77);
}
.callout-light .et_pb_text_inner h2{
	font-weight: 300;
	letter-spacing: 0px;
	color: #fff;
	text-shadow: 0px 0px 10px rgba(35, 35, 35, 0.77);
	margin-bottom: 25px;	
}
.post-content a.more-link{
	font-family: 'Pathway Gothic One', 'Open Sans', sans-serif!important;
	background-color: #2c3b6d;
	border: 0px solid #2c3b6d!important;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
}
.post-content a.more-link:hover{
	font-family: 'Pathway Gothic One', 'Open Sans', sans-serif!important;
	background-color: #1d284c;
	border: 0px solid #1d284c;
	text-transform: uppercase;
	border-radius: 0px;
	color: #fff;
}

/* Footer */
#custom_html-2 .textwidget h5, footer#main-footer #footer-widgets .footer-widget #text-6 .textwidget p, footer#main-footer #footer-widgets .footer-widget #text-6 .textwidget p a{
	color: #f2f6fc;
	font-size: 20px;
	margin-bottom: 25px;
	line-height: 25px;
	font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
	font-weight: 200;
}

#nav_menu-2 .menu-footer-container #menu-footer.menu li{
	padding-left: 0px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
}
#nav_menu-2 .menu-footer-container #menu-footer.menu li:before{
	visibility: hidden!important;
	opacity: 0;
	display: none;
	content: none!important;
}
#footer-bottom #footer-info{
	float: left;
	font-weight: 200!important;
	letter-spacing: 2px;
}

#main-footer #footer-widgets {
    padding: 12% 0 0;
}

.mobile_nav .mobile_menu_bar.mobile_menu_bar_toggle:before {
    color: #fff!important;
}

#et_mobile_nav_menu .mobile_nav #mobile_menu.et_mobile_menu{
	background-color: #fffffff5;
	border-top: 0px solid #fff;	
}
#et_mobile_nav_menu .mobile_nav.opened #mobile_menu.et_mobile_menu li a{
	color: #333;
}

/* Fellows */

.sfly_dark_overlay .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container h4, .sfly_dark_overlay .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description p{
	text-shadow: 0px 0px 5px black;
}
.n10s-seattle.n10s-block .n10s-overlay .description{
	font-size: 16px;
}
.n10s-seattle.n10s-block h2{
	top: 85%;
	left: auto;
    text-align: left;
    width: 80%;
    word-spacing: 0;
    text-shadow: 0px 0px 4px black;
}
span.et_pb_fullwidth_header_subhead{
	font-size: 25px;
	margin-bottom: 20px;
}

/* Contact Form */

body #page-container #et_pb_contact_form_0.et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button{
	background-color: #2c3b6d;
	border: 0px solid #2c3b6d;
	border-radius: 0px;
	color: #fff;
	text-transform: uppercase;
}
body #page-container #et_pb_contact_form_0.et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button:hover{
	background-color: #1d284c!important;
	border: 0px solid #1d284c;
	text-transform: uppercase;
}

/* Team Page */
.et_pb_toggle_close.et_pb_toggle_item{
	background-color: #fff;
	padding: 15px 0px;
}
.et_pb_toggle_open.et_pb_toggle_item{
	background-color: #fff;
	padding: 15px 0px;
}
.et_pb_toggle_item.et_pb_toggle {
	border: none;
    border-bottom: 1px solid #d9d9d9;
}
h5.et_pb_toggle_title{
	font-size: 26px;
}

/* Headings */
#headings.et_pb_module{
	margin-left: 61px!important;
}
#headings.et_pb_module h1{
	line-height: 46px;
	text-transform: uppercase;
}
/* Map Fixes */
#mapplic-id1005 .mapplic-pin.orange.no-fill{
	visibility: hidden;
}
.mapplic-tooltip-wrap .mapplic-tooltip-content{
	max-height: 280px;
}
#post-970 path#path4301{
	fill: #2a6fad !important;
}
#post-970 path#path4163{
	fill: #8ebbe2 !important;
}
#post-970 path#gt{
	fill: #1b3f5f !important;
}
#post-970 path#br{
	fill: #1e4e77 !important;
}

/* Events Calendar */

#tribe-events-content-wrapper .tribe-events-title-bar .tribe-events-page-title {
    clear: none;
    font-size: 54px;
    font-weight: 500;
    margin-bottom: .5em;
    position: relative;
    text-align: left;
    z-index: 0;
    text-transform: uppercase;
}
a.tribe-event-url {
    font-size: 38px;
    padding-bottom: 15px;
}
a.tribe-events-read-more {
    font-size: 23px;
    font-weight: 300;
    text-transform: uppercase;
    background: #1e4e77;
    padding: 1% 1.5%;
    color: #fff;
}
#tribe-events .tribe-events-content p{
	margin-bottom: 40px;
}
.tribe-event-schedule-details, .tribe-events-venue-details{
    font-weight: 100;
    font-size: 18px;
    margin: 0px!important;
    line-height: 20px;
    font-style: italic;
}
#tribe-events-content .tribe-events-loop .type-tribe_events{
	width: 95%;
	margin: 0 auto;
}
.tribe-events-list-separator-month {
    background-color: #235e92;
    display: block;
    font-size: 30px;
    color: white;
    font-weight: 500;
    margin: 2.5em 0 0;
    padding: 26px 30px;
    text-transform: uppercase;
}

#tribe-events-pg-template, .tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1200px;
    width: 80%;
}

#tribe-events-pg-template, .tribe-events-pg-template{
	padding-top: 10%;
}
@media screen and (max-width: 980px){
#tribe-events-pg-template, .tribe-events-pg-template{
	padding-top: 25%;
}
.light-menu #et_mobile_nav_menu .mobile_nav .mobile_menu_bar:before{
	color: #000 !important;
}
}
#divi-sos-layout-loader #page-container .et_pb_section{
	min-height: 50%;
}

.page-id-2114 #main-header {
	background-color: #284a67;
	height: 160px;
}

.menu-item-1430 {
	border: 2px solid white !important;
    padding-top: 7px !important;
	padding-right: 15px !important;
	padding-bottom: 7px !important;
	padding-left: 15px !important;
}

.menu-item-1430 > a {
    padding-bottom: 0 !important;
}

.menu-item-4168 {
	border: 2px solid white !important;
    padding-top: 7px !important;
	padding-right: 15px !important;
	padding-bottom: 7px !important;
	padding-left: 15px !important;
	margin-left: 5px;
}

.menu-item-4168 > a {
    padding-bottom: 0 !important;
}

.et_pb_newsletter_success > h2 {
	color: #000000 !important;
}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

.page-id-3997 .et_pb_fullwidth_menu .et_pb_row {
	width: 100% !important;
}